1. the last story  
        Mi trovi su: Homepage Homepage #4969492
    Ho bisogno di qualche consiglio. Finora ho solo programmato su Linux (ho la distribuzione Mandrake 9.2). Adesso per motivi di studio lo riprendo dopo tanto tanto tempo ma sono completamente bianco e devo ambientarmi.

    Premetto che non posso installare l'ultima versione Ubuntu 8.10 che mi aiuterebbe non poco a risolvere tutto, il problema è che ho una partizione piccolissima di 3GB dove già mandrake 9.2 ci sta stretto ed ho l'hdd pieno di documenti importanti per procedere ad un'eventuale ripartizione (comunque ho un pc vecchiotto con un hdd da meno di 40 GB)

    Devo installare Omnet++ ed in particolare Oversim per simulare le reti P2P.
    In pratica devo eseguire le seguenti istruzioni a questo link
    su mandrake 9.2.
    come pre installazione mi serve tlc/tk8.4 e non posso farlo con la riga di comando:

    sudo apt-get install tk8.4-dev libgmp3-dev libstatistics-descriptive-perl
    [/spoiler]
     cosa mi consigliate fare? Ho installato tlc/tk 8 dal menù di configurazione ma non mi basta, quando compilo i sorgenti mi da degli errori dovuti ad tlc/tk. Ora sono su windows, cercherò di impostare meglio il discorso quando sarò su linux, comunque se qualcuno sa intanto come installare questi pacchetti tlc/tk8.4 e da dove scaricarli, gli sarei grato. Sono completamente bianco, oggi è il mio primo giorno su linux (escludendo i mesi spesi sul compilatore gcc), è la prima volta che installo qualcosa e sono un pochino disorientato.

    [Modificato da lucacat il 21/01/2009 22:18]

    Ex capoReda di ConsoleGeneration (sempre nei miei ricordi)
    Codice 3DS: 1504-5679-6076
    codice wii Lucacat 4633-3406-7081-5109

  HELP cercasi esperto linux, installazione Omnet++

Commenta

Per scrivere su Videogame.it devi essere registrato!

         

Online

Ci sono 0 ospiti e 0 utenti online su questa pagina